# Uses of Enum Class
java.nio.file.StandardCopyOption

Packages that use StandardCopyOption
Package
Description
java.nio.file
Defines interfaces and classes for the Java virtual machine to access files, file attributes, and file systems.

## Uses of StandardCopyOption in java.nio.file

Methods in java.nio.file that return StandardCopyOption
Modifier and Type
Method
Description
`static StandardCopyOption`
StandardCopyOption.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static StandardCopyOption[]`
StandardCopyOption.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.